@media (max-width: 1550px) {
    .sticky-sidebar__inner {
        display: flex;
        align-items: stretch;
        margin-bottom: 50px;
        width: 100%;
    }
    .left_block.sticky-sidebar.is-affixed {
        width: 100%;
    }

    .sticky-sidebar__inner div {
        width: 100%;
        max-width: 100%;
    }

    .side-block.bordered.box-shadow.rounded2.colored_theme_hover_bg-block.include-left-block {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    span.button-left-panel.btn.btn-lg.btn-transparent.btn-wide.font_upper.animate-load.colored_theme_hover_bg-el.round-ignore.has-ripple {
        width: 100%;
        width: 100%;
        display: flex;
        min-width: 100%;
    }

    span.button-left-panel.btn.btn-lg.btn-transparent.btn-wide.font_upper.animate-load.colored_theme_hover_bg-el.round-ignore {
        padding: 18px 0;
        border: 0;
    }

    .container_inner.clearfix {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        max-width: 1440px;
        margin-top: 40px;
        flex-direction: column-reverse;
    }

    .sticky-sidebar__inner {
        margin-bottom: 50px;
    }

    table.photo-table tr {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    td.photo-td-left {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 40px;
    }

    td.photo-td-left {
        max-width: 100%;
        min-width: 100%;
    }
    div#photo_list_bx_photo_users_index {
        /* display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        align-items: stretch;
        align-content: stretch;
        justify-items: center; */
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .photo-item-cont {
        flex-basis: 20%;
    }
    div.photo-page-main table.photo-table td.photo-td-left,
    div.photo-page-search table.photo-table td.photo-td-left {
        max-width: 100%;
    }
    .photo-item-cont .photo-item-inner {
        min-width: 100%;
        min-height: auto;
        height: auto !important;
        width: 100% !important;
        display: block;
    }

    .photo-item-cont .photo-item-inner img {
        width: 100% !important;
        height: auto !important;
        position: relative;
    }
    .right_block {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
}
@media only screen and (max-width: 1024px) {
    * {
        font-size: 16px;
    }

    .flexBlock {
        display: flex;
        flex-direction: column;
    }

    .container {
        width: 100%;
        padding: 0 20px;
        overflow: hidden;
    }

    .header {
        height: 10vh;
        max-height: 80px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 10000;
        background: #fff;
        width: 100%;
    }

    .burgerHeader {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 9px;
        width: 45px;
        height: 24px;
        position: fixed;
        right: 20px;
        top: 30px;
        z-index: 10000;
        flex-direction: column;
    }
    .burgerHeader div {
        height: 2px;
        width: 100%;
        background: #017372;
        display: block;
        transition: 0.3s;
    }

    .burgerHeader.active {
        gap: 0;
    }

    .burgerHeader.active div {
        background: #ffffff;
    }

    .burgerHeader.active .centerLine {
        height: 0;
        display: none;
    }

    .burgerHeader.active .topLine {
        transform: rotate(45deg);
        position: absolute;
    }

    .burgerHeader.active .bottomLine {
        transform: rotate(-45deg);
        position: absolute;
    }

    .header_tableMenu {
        position: fixed;
        height: 100vh;
        z-index: 10000;
        top: 0;
        left: 0;
        background: #017372;
    }

    .header_tableMenu {
        position: fixed;
        height: 100vh;
        max-height: 100vh;
        z-index: 10000;
        top: -100vh;
        left: 0;
        background: #017372;
        width: 100%;
        transition: 0.3s;
    }

    .header_tableMenu.active {
        top: 0vh;
    }

    .header_tableMenu_list {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 100vh;
        align-items: center;
        justify-content: center;
    }

    .header_logoMenu_contact {
        position: fixed;
    }

    .header_logoMenu_logo {
        width: 144px;
        justify-self: center;
    }

    .openPhone {
        display: block;
    }

    .header_logoMenu_contact-numbertel a.mainPhone {
        display: none;
    }

    .header_logoMenu_contact {
        position: fixed;
        opacity: 1;
        width: 100%;
        top: -100vh;
        left: 0;
        justify-content: center;
        padding: 8px;
        gap: 8px;
        transition: 0.3s;
        background: #fff;
        flex-direction: column;
        opacity: 0;
    }

    .header_logoMenu_contact.active {
        top: 80px;
        opacity: 1;
    }

    .header_logoMenu_contact-numbertel_pop {
        opacity: 1;
    }

    .header_logoMenu_contact-numbertel_pop {
        position: inherit;
        gap: 6px;
    }

    .header_logoMenu_contact-numbertel {
        width: 100%;
    }

    .header_logoMenu_contact-numbertel_pop .more_phone {
        width: 100%;
        text-align: center;
    }
    .header_logoMenu_contact-numbertel_pop .more_phone a {
        font-size: 20px;
    }

    .header_logoMenu_contact-numbertel_pop .more_phone span {
        font-size: 10px;
    }

    .header a.linkB {
        display: block;
        padding: 20px;
        font-size: 16px;
        background: #017372;
        width: 100%;
        text-align: center;
        color: #fff;
    }

    /* .header_logoMenu_menu-search {
        display: none;
    } */

    .header_logoMenu_menu-account {
        margin: 0 0px;
    }
    /* .icon {
        fill: #017372;
        width: 22px;
        height: 40px;
    } */

    .header_logoMenu {
        height: 82px;
        display: flex;
        align-items: center;
        gap: 8px;
        align-content: center;
    }

    .header_logoMenu_menu {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 16px;
        width: 100%;
        padding-right: 50px;
    }

    .catalog-cart-counter-menu {
        margin: -10px 8px 0px 0;
    }

    .header_logoMenu_menu-counts {
        margin: 0 !important;
    }

    .sliderMain {
        height: calc(100vh - 82px);
        margin-top: 82px;
    }

    .sliderMain-items {
        min-height: calc(100vh - 82px);
    }

    .sliderMain-item {
        padding: 0 20px;
        justify-content: center;
    }

    .sliderMain-title {
        font-size: 24px;
        text-align: center;
        width: 100%;
    }

    .sliderMain-item__img {
        width: 100%;
        height: auto;
    }

    .sliderMain .button {
        width: 100%;
        min-width: 100%;
    }

    .sliderMain-item__content.container {
        min-height: 40vh;
    }
    .flexBlock.container {
        flex-direction: column-reverse;
        gap: 69px;
        bottom: 10vh;
    }

    .sliderMain-arrow__item {
        width: 50px;
        height: 70px;
    }

    .sliderMain-arrow {
        padding: 0;
    }
    .sliderMain-arrow__item.left {
        left: 0;
        opacity: 1;
    }
    .sliderMain-arrow__item.right {
        right: 0;
        left: inherit;
        opacity: 1;
    }

    h1,
    .h1 {
        font-size: 30px;
    }

    .titleCatalog_content {
        display: flex;
        flex-direction: column;
    }

    .titleCatalog_content_item {
        height: 480px;
    }

    .shedowBox .hoverShedow {
        /* background-position: center; */
    }

    .titleCatalog_content_item h3 {
        font-size: 20px;
    }

    .advantages_items {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }

    .aboutus.sect .container {
        flex-direction: column;
    }

    .aboutus_content {
        margin-left: 0;
        width: 100%;
    }

    .companyInfoImages {
        position: relative;
        height: inherit;
        width: 100%;
        z-index: 1;
    }

    .companyInfoImages img {
        position: relative;
        width: 100%;
        height: auto;
    }

    .button {
        min-width: 100%;
    }

    .aboutus.sect {
        padding: 40px 0;
    }

    .blog_content {
        display: flex;
        flex-direction: column;
    }

    .blog_content_list_item .t-xxs {
        margin-bottom: 8px;
    }

    .preview-text {
        display: none;
    }

    .blog_content_list_item_img {
        min-width: 140px;
        height: 80px;
    }

    .blog_content_big {
        height: 510px;
        background-repeat: no-repeat !important;
        background-size: cover !important;
    }

    .blog_content_big h3 {
        font-size: 16px;
    }

    .blog.sect {
        padding: 0;
    }

    .footer .container {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer_politic {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .blog_title {
        align-items: center;
    }

    h2 {
        font-size: 24px;
        text-align: left;
    }

    /*Раздел каталог*/
    .catalog_list {
        display: flex;
        flex-wrap: wrap;
    }

    .catalog_list_item.plitHover.flex-center h3 {
        font-size: 16px;
        min-height: inherit;
    }

    .catalog_list > * {
        flex-basis: 50%;
    }

    .catalog_list_item {
        height: auto;
        padding: 16px;
        gap: 0px;
    }

    .categoryListImg img {
        width: auto;
        height: 150px;
    }

    .page-top {
        padding-top: 145px;
    }

    .catalogChildList-content_list_items.g3 {
        grid-template-columns: repeat(1, 1fr);
    }

    .catalogChildList-content_list_menu {
        margin: 10px 0;
        justify-content: space-between;
    }

    .catalogChildList-content {
        margin: 10px 0;
        flex-direction: column;
    }

    .sect {
        margin: 0;
    }

    .catalogChildList.sect {
        margin-top: 40px;
    }

    .bx-breadcrumb {
        margin: 36px 0 0 0;
    }

    .catalogChildList-content_list_menu {

        gap: 8px;
        flex-direction: column;
    }

    .catalogChildList-content_list_menu_grid_dop.active {
        display: none;
    }

    .catalogChildList-content_list_menu_grid {
        display: none;
    }

    .product-info {
        padding: 12px;
        max-width: 100%;
    }

    .section-content-wrapper {
        flex-direction: column;
    }

    .containerInfo {
        width: 100%;
        margin: auto;
        font-size: 16px;
    }

    .sagaTabs {
        display: flex;
        width: 100%;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .sagaTabs .tbs {
        width: 100%;
    }

    .sticky-sidebar__inner {
        position: sticky;
        top: 150px;
        display: none;
    }

    .flexContainer {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: column;
    }

    .newsList.atc1 .content {
        grid-template-columns: inherit;
    }
    .newsList.atc1 .list_items {
        grid-template-columns: repeat(2, 1fr);
    }
    .newsList.atc1 .filter_list {
        flex-direction: column;
    }

    .newsList.atc1 .filter_list_item {
        background: white;
        font-size: 12px;
        border-right: 1px solid #eeeeee;
        padding: 12px;
    }

    .show-all-button {
        width: 100%;
    }

    .right_block.wide_ {
        width: 100%;
    }

    .middle {
        text-align: justify;
    }

    .contacts__global-wrapper {
        flex-direction: column;
    }

    .contacts__wrapper {
        flex-direction: column;
    }

    ul.contacts__list {
        width: 100%;
    }

    .bx-yandex-view-layout {
        width: 100%;
        overflow: hidden;
    }

    .btn {
        font-size: 12px;
    }

    .catalogChildList-catList {
        grid-template-columns: repeat(1, 1fr);
    }

    .catalogChildList-catList_item_img {
        width: 50px;
        height: 50px;
    }

    .catalogChildList-catList_item {
        padding: 12px;
    }

    .flexbox {
        justify-content: center;
        flex-direction: column;
        align-items: center;
        gap: 8px;
    }

    .product-info {
        padding: 12px;
        max-width: 100%;
    }

    .product-info-headnote__inner {
        flex-direction: column;
        gap: 8px;
    }

    .flexbox.flexbox--row.align-items-center.justify-content-between.flex-wrap {
        margin: 16px 0;
    }

    .catalogChildList-cart_title.font_sm {
        font-size: 16px;
        font-weight: 600;
    }
    .newsList.atc1 .list_item_img_box {
        height: 300px;
    }
    .photo-item-cont {
        flex-basis: 30%;
    }
}
/* @media (max-width: 1550px) {
    .sticky-sidebar__inner {
        display: flex;
        align-items: flex-start;
        margin-bottom: 50px;
    }
    .side-block__top--small-padding {
        margin-bottom: 60px;
    }
} */

@media (max-width: 980px) {
    .personal-global__wrapper .personal-global__box:nth-child(1) {
        display: none;
    }

    .personal-account {
        flex-basis: 50%;
    }
    .personal-global__wrapper {
        flex-direction: column;
    }
    .sale-order-list-cancel-link,
    .sale-order-list-repeat-link {
        display: inline-block;
    }
    .row {
        margin: 0;
    }
}
@media (max-width: 760px) {
    .catalog_list > * {
        flex-basis: 100%;
    }
    .photo-item-cont {
        flex-basis: 35%;
    }

    /*.catalogChildList-content_filter {
    padding-right: 0;
    width: 100%;
    position: fixed;
    left: 0%;
    top: 0;
    left: 0;
    z-index: 10000;
    background: #fff;
    overflow: auto;
    height: 100vh;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
    align-content: center;
}*/
}

@media (max-width: 500px) {
    .photo-item-cont {
        flex-basis: 100%;
    }
    .personal-account {
        flex-basis: 100%;
    }
    button.next-slide {
        right: 45%;
        transform: translateX(100%);
    }

    button.prev-slide {
        left: 45%;
        transform: translateX(-100%);
    }
    button.next-slide,
    button.prev-slide {
        top: inherit;
        bottom: 5%;
        padding: 15px 25px;
    }
    .header {
        height: 10vh;
        min-height: 70px;
        background: #ffffff;
    }
}
@media (max-width: 480px) {
    .blog_content_big {
        background-size: contain !important;
    }
}

@media (max-width: 450px) {
    .newsList.atc1 .list_items {
        grid-template-columns: repeat(1, 1fr);
    }
    #pagetitle {
        font-size: 20px;
    }
    .header_logoMenu_logo {
        width: 90px;
    }
}
@media (max-width: 1220px) {
    .header_tableMenu_list_item {
        font-size: 12px;
    }
}
@media (max-width: 768px) {
    .gallery-block__item {
        width: 50%;
    }
    .element-tabs {
        justify-content: center;
    }
}
@media (max-width: 1024px) {
    .element-tabs {
        max-width: 780px;
        flex-wrap: wrap;
    }
}
